Error

two or more packages specified (spi inc. golang-github-nicksnyder-go-i18n-dev)